CHROOT(8)

NOMBRE
chroot - ejecuta una orden o una shell interactiva con un directorio raiz especial

SINOPSIS
chroot [OPCIÓN] NUEVODIRRAIZ [ORDEN [ARG]...]
chroot OPCIÓN

DESCRIPCIÓN

Ejecuta ORDEN con NUEVODIRRAIZ como directorio raiz

--groups=G_LISTA
    define grupos auxiliares como g1,g2... gN

--userspec=USUARIO:GRUPO
    define los nombres de usuario y grupo que se van a emplear

--skip-chdir
    no cambia el directorio de trabajo a '/'

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

Si no se proporciona ninguna orden, ejecuta '"$SHELL" -i' (por defecto: '/bin/sh -i').

AUTOR
Escrito por Roland McGrath.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
chroot(2)

Documentación completa en <https://www.gnu.org/software/coreutils/chroot>
también disponible localmente ejecutando: info '(coreutils) chroot invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.